<div class="col s12">
   <div class="container">
     <div class="section">



<div id="cards-extended">
   


  <div class="row">
      <a href="/ListeFacture">
    <div class="col s12 m6 l3">
  <div class="ct-chart card z-depth-2 border-radius-6">
    <div class="card-content">
          <div class="row">
                <div class="col s12">
                      <h4 class="card-title">Liste des facture</h4>
                </div>           
    </div>
</div>
</div>
</div>
</a>

<a href="/Article">
<div class="col s12 m6 l3">
<div class="ct-chart card z-depth-2 border-radius-6">
  <div class="card-content">
        <div class="row">
              <div class="col s12">
                    <h4 class="card-title">Gestion des articles</h4>
              </div>           
  </div>
</div>
</div>
</div>
</a>

<a href="/Payment">
<div class="col s12 m6 l3">
  <div class="ct-chart card z-depth-2 border-radius-6">
    <div class="card-content">
          <div class="row">
                <div class="col s12">
                      <h4 class="card-title">liste des payements</h4>
                </div>           
    </div>
  </div>
  </div>
  </div>
</a>


<a href="/Listefacturecontrat">
  <div class="col s12 m6 l3">
    <div class="ct-chart card z-depth-2 border-radius-6">
      <div class="card-content">
            <div class="row">
                  <div class="col s12">
                        <h4 class="card-title">Liste contrat facture</h4>
                  </div>           
      </div>
    </div>
    </div>
    </div>

</a>
    
 

</div>
  
 
   
 
   
 
  
 
  
 
   
 
   <!--Flat Card With Redio & chips-->
 
 
 
 
 
   <!--Food Card-->

 </div>



 </div>
 </div>
 </div>